depfile=/var/run/modules.dep
generic_stringfile=/var/run/modules.generic_string
pcimapfile=/var/run/modules.pcimap
isapnpmapfile=/var/run/modules.isapnpmap
usbmapfile=/var/run/modules.usbmap
parportmapfile=/var/run/modules.parportmap
ieee1394mapfile=/var/run/modules.ieee1394map
pnpbiosmapfile=/var/run/modules.pnpbiosmap
